format_version: '1.0'


repository_url: https://github.com/radareorg/radare2
issue_url: https://github.com/radareorg/radare2/issues/6619


input_files:
  base_version:
    input_file: 'a-base.zip'
    commit_sha1: 0613dc6
  fix_attempt:
    - input_file: 'b-partial-1.diff'
      commit_sha1: e1ce403a126130089c4866a2a2e63cb70ef23a57

        
expected_fix:
  input_file: 'c-expected-fix.diff'
  commit_sha1: 2c129e66f8972b75c382b7f89a325af65d61d031

options:
  language: C
